.location_input.from:after {
    content: 'from';
}
.location_input.to:after {
    content: 'to';
}
.slider_FAQ .slick-prev:before {
    content: 'Previous question';
}
.slider_FAQ .slick-next:before {
    content: 'Next question';
}
.input-kg:after {
    content: 'kg';
}

.location_input.from .selectize-input {
    padding-left: 30px!important;
}